aagc.vo

## Class FormaAssociativaResponse

- java.lang.Object
- - aagc.vo.FormaAssociativaResponse

-     public class FormaAssociativaResponse
      extends java.lang.Object

  Classe Java per formaAssociativaResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="formaAssociativaResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codFormaAssociativa" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="descFormaAssociativa" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="numMediciAssociati" type="{http://www.w3.org/2001/XMLSchema}int"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codFormaAssociativa`
    `protected java.lang.String` | `descFormaAssociativa`
    `protected int` | `numMediciAssociati`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FormaAssociativaResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodFormaAssociativa()` Recupera il valore della proprietà codFormaAssociativa.
    `java.lang.String` | `getDescFormaAssociativa()` Recupera il valore della proprietà descFormaAssociativa.
    `int` | `getNumMediciAssociati()` Recupera il valore della proprietà numMediciAssociati.
    `void` | `setCodFormaAssociativa(java.lang.String value)` Imposta il valore della proprietà codFormaAssociativa.
    `void` | `setDescFormaAssociativa(java.lang.String value)` Imposta il valore della proprietà descFormaAssociativa.
    `void` | `setNumMediciAssociati(int value)` Imposta il valore della proprietà numMediciAssociati.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codFormaAssociativa

          protected java.lang.String codFormaAssociativa

    - #### descFormaAssociativa

          protected java.lang.String descFormaAssociativa

    - #### numMediciAssociati

          protected int numMediciAssociati

  - ### Constructor Detail

    - #### FormaAssociativaResponse

          public FormaAssociativaResponse()

  - ### Method Detail

    - #### getCodFormaAssociativa

          public java.lang.String getCodFormaAssociativa()

      Recupera il valore della proprietà codFormaAssociativa.
      Returns:
        possible object is `String`

    - #### setCodFormaAssociativa

          public void setCodFormaAssociativa(java.lang.String value)

      Imposta il valore della proprietà codFormaAssociativa.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescFormaAssociativa

          public java.lang.String getDescFormaAssociativa()

      Recupera il valore della proprietà descFormaAssociativa.
      Returns:
        possible object is `String`

    - #### setDescFormaAssociativa

          public void setDescFormaAssociativa(java.lang.String value)

      Imposta il valore della proprietà descFormaAssociativa.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumMediciAssociati

          public int getNumMediciAssociati()

      Recupera il valore della proprietà numMediciAssociati.

    - #### setNumMediciAssociati

          public void setNumMediciAssociati(int value)

      Imposta il valore della proprietà numMediciAssociati.